2017-05-28 16:21 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003861Kali Linux[All Projects] General Bugpublic2017-02-06 03:44
ReporterRickoObwanda 
Assigned To 
PriorityimmediateSeveritycrashReproducibilityunable to reproduce
StatusnewResolutionopen 
Product Version2016.2 
Target VersionFixed in Version 
Summary0003861: udev kernel device manager failure dependecy failure on swap
Descriptionafter upgrade udev kernel device manager failed to start
dependecy swap failure
 uuid in fstab is identical to blkid.
 mkswap doesnt help.
Additional Information intel pentium cpu on compaq cq57 32bit
Attached Files

-Relationships
+Relationships

-Notes

~0006313

rtsa (reporter)

Same problem as issue 0003853, 0003859, 0003860

~0006315

RickoObwanda (reporter)

I was able bypass the error by booting from a live usb and mounting --bind /dev/sda1, /proc, /sys, /dev, /dev/pts, chroot to /dev/sda1 since it is the one that contained my /boot. did apt-get dist-upgrade from 4.8.0 to 4.9.0 release.It was able to boot.

~0006321

kleinblaar (reporter)

http://unix.stackexchange.com/questions/259424/kali-linux-2-0-broken-doesnt-boot worked for me
+Notes

-Issue History
Date Modified Username Field Change
2017-02-04 14:13 RickoObwanda New Issue
2017-02-04 14:38 rtsa Note Added: 0006313
2017-02-04 23:54 RickoObwanda Note Added: 0006315
2017-02-06 03:44 kleinblaar Note Added: 0006321
+Issue History